/*
Theme Name: Sloans Livestock Theme
Theme URI: http: //www.sloanslivestock.com.au/
Description: Child Theme for Sloans Livestock.
Author: Jenn Honnery
Author URI: http: //www.greenturtle.com.au/
Template: twentytwelve
Version: 1
*/

@import url("../twentytwelve/style.css");

table, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
vertical-align:middle;
}


.entry-content td, .comment-content td {
	border:none;
	color:#000;
}

.entry-title a {
	color:#F00;
}


h1.site-title {
	display:none;
}

.site {
	overflow:visible;
}

.site-header {
	width:960px;
	height:277px;
	background-image:url(head-bg.jpg);
	background-repeat:no-repeat;
	max-width:100%;
}

#logo {
	position:relative;
	width:478px;
	height:270px;
	margin-left:-80px;
	z-index:100;
}

#site-navigation {
	margin-top:-19px;
}

.main-navigation div.nav-menu > ul {
	text-align:right;
	border:0;
	background-color:#202042;
}

.main-navigation li {
	font-size:16px;
	padding-left:8px;
	padding-right:8px;
	margin:0 20px 0 0;
	margin:0 1.6rem 0 0;
	color:#ffffff;
	
}

.main-navigation li a {
	color:#ffffff;
	text-transform:none;
	font-weight:normal;
	line-height:2.5;
}

.main-navigation li:hover {
	background-color:#DFE101;
}

.current_page_item {
	background-color:#DFE101;
}

.main-navigation .current_page_item > a {
	color:#202042;
	font-weight:normal;
}


.menu-toggle, .menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, .menu-toggle:hover,
button:hover, input[type="submit"], input[type="button"], input[type="reset"],
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
color: #FFFFFF;
background-color: #005ec2;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top, #005ec2, #202042);
background-image: -ms-linear-gradient(top, #005ec2, #202042);
background-image: -webkit-linear-gradient(top, #005ec2, #202042);
background-image: -o-linear-gradient(top, #005ec2, #202042);
background-image: linear-gradient(top, #005ec2, #202042);
box-shadow: none;
border: none;
padding: 10px;
font-size: 16px;
}

#form submit-1-1375939070 {
color: #FFFFFF;
background-color: #005ec2;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top, #005ec2, #202042);
background-image: -ms-linear-gradient(top, #005ec2, #202042);
background-image: -webkit-linear-gradient(top, #005ec2, #202042);
background-image: -o-linear-gradient(top, #005ec2, #202042);
background-image: linear-gradient(top, #005ec2, #202042);
box-shadow: none;
border: none;
padding: 10px;
font-size: 16px;
}

body.custom-background-empty .site {
	-webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.45);
-moz-box-shadow:    0px 10px 20px rgba(0, 0, 0, 0.45);
box-shadow:         0px 10px 20px rgba(0, 0, 0, 0.45);
}

footer[role="contentinfo"] {
	border-top:0px;;
clear: both;
font-size: 12px;
font-size: 0.857142857rem;
line-height: 2;
max-width: none;
max-width: none;
margin-top: 0px;
margin-top: 0rem;
margin-left: auto;
margin-right: auto;
padding: 0 0;
padding: 0 0;
}

footer[role="contentinfo"] a {
	color:#202042;
	text-decoration:none;
}

footer[role="contentinfo"] a:hover {
	color:#202042;
	text-decoration:none;
}


.site-info {
	color:#202042;
	text-align:center;
	position:relative;
	margin-top:20px;
	margin-bottom:50px;
}

#secondary h2 {
	text-align:center;
	font-size:16px;
}

/*----content styles---*/

.wrapper {
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
}

.widget-area {
	width:20%;
	border: #ccc solid 1px;
	border-radius:5px;
padding: 20px;
background: #f0f9ff; /* Old browsers */
background: -moz-linear-gradient(top, #f0f9ff 52%, #e1edf7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#f0f9ff), color-stop(100%,#e1edf7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f0f9ff 52%,#e1edf7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f0f9ff 52%,#e1edf7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f0f9ff 52%,#e1edf7 100%); /* IE10+ */
background: linear-gradient(to bottom, #f0f9ff 52%,#e1edf7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#e1edf7',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
-moz-box-shadow:    0px 5px 10px rgba(0, 0, 0, 0.15);
box-shadow:         0px 5px 10px rgba(0, 0, 0, 0.15);
}

.widget-title {
	font-size:1.2rem;
	color:#202042;
	text-align:center;
}

.site-content article {
	border:0;
}

#primary {
	margin:0;
	width: 66%;
}

h1 {
	color:#202042;
}

h2 {
	color:#202042;
}

h3 {
	color:#005ec2;
}

#previous, #next{
	display:inline-block;
color: #FFFFFF;
font-weight:bold;
background-color: #005ec2;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top, #005ec2, #202042);
background-image: -ms-linear-gradient(top, #005ec2, #202042);
background-image: -webkit-linear-gradient(top, #005ec2, #202042);
background-image: -o-linear-gradient(top, #005ec2, #202042);
background-image: linear-gradient(top, #005ec2, #202042);
box-shadow: none;
border: none;
padding: 10px;
font-size: 16px;
border-radius:5px;
margin-bottom:10px;
text-decoration:none;
}


p {
	text-align:justify;
	margin-top:5px;
	margin:10px;
}

#buttons {
	width:100%;
	text-align:center;
}


#dateInfo{
    width:100%;
    font-family:Arial, Helvetica, sans-serif;
}
.calendarTd{
width:150px;
height:125px;
#background-color:;
border:1px solid #CACACA;
font-family:Arial, Helvetica, sans-serif;
}
#dayNum{
margin-top:-50px;
}
td.dayLabel {
background-color:#39F;
color:#fff;
font-family:Arial, Helvetica, sans-serif;

}

.monthLabel {
	margin-bottom:10px;
	font-size:16px;
}

iframe {
	width:650px;
	height:800px;
}


	

/*--media queries---*/

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e6e6e6;
			background-image:url(bg.jpg);
	background-size:cover;
	}
	body .site {
		padding: 0;
		padding: 0;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
		margin-top:0px;
	}
	body.custom-background-empty {
	background-image:url(bg.jpg);
	background-size:cover;
}

	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
	}
}

/* Minimum width of 600 pixels. */
@media screen and (max-width: 960px) {
	
	#logo {
		margin-left:0px;
		width:auto;
		height:auto;
	}
	#logo img {
		max-width:100%;
	}
	
}

/* Minimum width of 600 pixels. */
@media screen and (max-width: 600px) {
	#site-navigation {
		margin-top:5px;
	}
	
	.main-navigation a:hover {
		color:#202042;
	}
	
	.main-navigation div.nav-menu > ul {
		text-align:center;
		-webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.45);
-moz-box-shadow:    0px 10px 20px rgba(0, 0, 0, 0.45);
box-shadow:         0px 10px 20px rgba(0, 0, 0, 0.45);
	}
	
	.main-navigation li {
		margin-right:0px;
		
	}
	
	.main-navigation li a {
	color:#ffffff;
	text-transform:none;
	text-decoration:none;
	font-weight:normal;
	line-height:2.5;
}

.widget-area {
	width:80%;
	float:left;
}
}

.site {
	padding:0;
}

#calendar-box {
	
}